Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 07:31:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery swetha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  swetha Bot:  Hi Swetha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556550744            11:17 AM, 26th May                     swetha                    Order number 9571237366           11:19 AM, 26th May                     swetha                    Suppose to come 2 days ago           11:19 AM, 26th May                   Mohammed                    Hi Swetha, Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:19 AM, 26th May                     swetha                    Order number 9571237366           11:20 AM, 26th May                     swetha                    Suppose to recieve it 2 days back           11:20 AM, 26th May                     swetha                    They mentioned one day delivery           11:20 AM, 26th May                     swetha                    3 days now           11:21 AM, 26th May                     swetha                    Still havnt recieved my order           11:21 AM, 26th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:24 AM, 26th May                   Mohammed                   Sorry for latereply           11:25 AM, 26th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:28 AM, 26th May                   Mohammed                   Is there anything else may I assist you?           11:28 AM, 26th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 AM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4404221